@charset "UTF-8";
/* CSS Document */
/* CSS Reset */
html, body, article, div, nav, section, article, footer, header, h1, h2, h3, h4, h5, h6, p, pre, address, blockquote, span, ul, ol, li, dl, dd, dt, img {
margin: 0px;
padding: 0px;
}
/* display */
aside, article, section, header, footer, nav {
display: block;
}

html {
background-color: #a55d45;
}
/*Fixed layout*/
body {
	width: 100%;
	margin: 0 auto;
	font-size: 100%;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
}
h1 {
    font-weight: normal;
}
.h1Header {
	font-size: 1.5em;
	color: #fff;
	float: left;
	width: 900px;
	margin: 0 0 0 100px;
}
.h1HeaderSM {
	font-size: .5em;
	border-left: solid 2px #FFFFcc;
	margin: 0 0 0 0;
	padding: 0 0 0 .4em;
	color: #FFFFcc;
}
.h1Header2 {
	font-size: 2.2em;
	color: #fff;
	margin: .8em 0 .6em 0;
	line-height: .9em;
	letter-spacing: .1em;
}
h2 {
    font-weight: normal;
	font-size: 1.1em;
	color: #fff;
	margin: 0;
}
.container {
	width: 1020px;
	margin: 0 auto;
}
section {
	float: left;
    width: 1020px;
    line-height: 1.5;
	background: #a55d45;
	color: #ffffcc;
}
p {
    margin-bottom: .9em;
}
article {
    float: left;
	width: 1020px;
	height: 770px;
	margin: 1em 0 0 0;
	text-align: center;
}
.arrowL {
	float: left;
	margin: 500px 0 0 0;
	padding: 0 0 .3em 0;
	width: 58px;
	border-right: solid 2px #E26754;
	text-align: center;
	font-size: 3em;
	font-family:Georgia, "Times New Roman", Times, serif;
}
.art {
	float: left;
	width: 900px;
}
.arrowR {
	float: left;
	margin: 500px 0 0 0;
	padding: 0 0 .3em 0;
	width: 58px;
	border-left: solid 2px #E26754;
	text-align: center;
	font-size: 3em;
	font-family:Georgia, "Times New Roman", Times, serif;
}
.art img {
	border: none;
}
article a:link {
    color: #E26754;
    text-decoration: none;
}
article a:visited {
    color: #E26754;
    text-decoration: none;
}
article a:hover {
    color: #fff;
	text-decoration: underline;
}
article a:active {
    color: #fff;
	text-decoration: underline;
}
nav {
	float: left;
	width: 370px;
	padding: 1em 0 1em 0;
	background-color: #E26754;
	-moz-border-radius: 0 0 18px 18px;
	-webkit-border-radius: 0 0 18px 18px;
	border-radius: 0 0 18px 18px;
	text-align: center;
	font-size: 1.5em;
	color: #FF9D8B;
	font-family: source-sans-pro;
	font-style: normal;
	font-weight: 200;
}
.toolbar  {
	float: left;
	width: 370px; 
	margin: 0 0 0 0;
	text-align: center;
}
.toolbar li {
	display: inline;
	margin: 0 .3em 0 .3em;
	padding: 0 0 0 0;
	zoom: 1;
}
.toolbar a:link {
	color: #FF9;
	text-decoration: none;
}
.toolbar a:visited {
	color: #FF9;
	text-decoration: none;
}
.toolbar a:hover {
	color: #fff;
	text-decoration: underline;
}
.toolbar a:active {
	color: #fff;
	text-decoration: underline;
}
aside {
    float:left;
    line-height: 1.5;
}
footer {
     clear: both;
     width: 900px;
	 margin: 0 0 2em 60px;
     line-height: 1.5;
	 overflow: hidden;
	 color: #ffffcc;
	 line-height: 1.5;
	 border-top: solid 2px #E26754;
}
.footerLeft {
	float: left;
	width: 330px;
	margin: 0 6em 1em 0;
	padding: 1em 1em .1em 1em;
	border-right: 4px solid #E26754;
	text-align: right;
}
.footerRight {
	float: left;
	width: 370px;
	margin: 0 0 1em 0;
	padding: 1em;
}
.footerRight ul li {
	margin-left: 1em;
}
footer a:link {
	color: #E2E2B5;
	text-decoration: underline;
}
footer a:visited {
	color: #E2E2B5;
	text-decoration: underline;
}
footer a:hover {
	color: #fff;
	text-decoration: underline;
}
footer a:active {
	color: #fff;
	text-decoration: underline;
}
cite {
	font-style: normal;
}
